Commit c55acfc48b9df66c8d8980c66be8fc98c53af4a3

Authored by Davide Madrisan
1 parent 08f2e6f1a8
Exists in master

Release 1.16.5

Signed-off-by: Davide Madrisan <davide.madrisan@gmail.com>

Showing 6 changed files with 8 additions and 8 deletions Side-by-side Diff

1   -Changes in version 1.16.5
2   -Sat Sep 20 2014 Madrisan <davide.madrisan(a)gmail.com>
  1 +Changes in version 1.16.5 - "End-of-year" release
  2 +Tue Dec 30 2014 Madrisan <davide.madrisan(a)gmail.com>
3 3  
4 4 + improvement
5 5 * templates/ghc - Silvan Calarco
1   -List of user visible changes in the release 1.16.5
  1 +List of user visible changes in the release 1.16.5 - "End-of-year" release
2 2  
3 3 -- Improvement
4 4  
1   -VERSION=1.16.4
  1 +VERSION=1.16.5
2 2 RELEASE=1mamba
man/it/autospec.1.in
... ... @@ -24,7 +24,7 @@
24 24 \fBlibtest.lib\fR - libreria con le funzioni del framework di test.
25 25  
26 26 .SH VERSIONE
27   -Questo documento e' aggiornato alla versione 1.16.4 di
  27 +Questo documento e' aggiornato alla versione 1.16.5 di
28 28 .B @package@.
29 29  
30 30 .SH DESCRIZIONE
... ... @@ -546,7 +546,7 @@
546 546 \fBLC_ALL=C autospec\fR ...
547 547  
548 548 .SH COPYRIGHT
549   -Copyright (C) 2004\-2012 Davide Madrisan <davide.madrisan@gmail.com>
  549 +Copyright (C) 2004\-2014 Davide Madrisan <davide.madrisan@gmail.com>
550 550 .br
551 551 .br
552 552 Questo e' software libero. E' possibile redistribuirlo e/o modificarlo nei termini
tests/test01_pkgquality.in
1 1 #!/bin/bash
2 2 # test01_pkgquality -- @package@ test (rpm quality checks)
3   -# Copyright (C) 2008,2012,2013 Davide Madrisan <davide.madrisan@gmail.com>
  3 +# Copyright (C) 2008,2012-2014 Davide Madrisan <davide.madrisan@gmail.com>
4 4  
5 5 [ -z "$BASH" ] || [ ${BASH_VERSION:0:1} -lt 2 ] &&
6 6 echo $"this script requires bash version 2 or better" >&2 && exit 1
tests/test02_pkgsecurity.in
1 1 #!/bin/bash
2 2 # test02_pkgsecurity -- @package@ test (rpm security checks)
3   -# Copyright (C) 2008,2012 Davide Madrisan <davide.madrisan@gmail.com>
  3 +# Copyright (C) 2008,2012,2014 Davide Madrisan <davide.madrisan@gmail.com>
4 4  
5 5 [ -z "$BASH" ] || [ ${BASH_VERSION:0:1} -lt 2 ] &&
6 6 echo $"this script requires bash version 2 or better" >&2 && exit 1